View Issue Details

IDProjectCategoryView StatusLast Update
0000721CaseTalk ModelerUser Interfacepublic2016-01-08 14:36
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version8.2.1 
Summary0000721: Shortest path as diagram function
DescriptionSelecting the shortest path is great in larger models. Yet the real use is no in selecting them. It is in immediately adding the otft's on this path to the diagram, or highlighting these within the diagram or repository.
Additional InformationAdd the function for shortest path inside the diagram window. Use this to complete the missing elements, or (if already present) select them in the diagram.
TagsNo tags attached.

Relationships

related to 0000551 resolvedBCP Software Select shortest path between two facts 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-01 14:01 BCP Software New Issue
2015-09-01 14:01 BCP Software Status new => assigned
2015-09-01 14:01 BCP Software Assigned To => BCP Software
2015-09-01 14:01 BCP Software Relationship added related to 0000551
2015-09-01 15:32 BCP Software Status assigned => resolved
2015-09-01 15:32 BCP Software Fixed in Version => 8.2.1
2015-09-01 15:32 BCP Software Resolution open => fixed
2015-09-02 11:10 BCP Software View Status private => public
2016-01-08 14:36 BCP Software Severity major => feature
2016-01-20 13:00 BCP Software Category Interface => User Interface